now-plugin-email-composer
Web icon

Now Plugin Email Composer

Deprecated
Stable version 1.0.0 (Compatible with OutSystems 11)
Also available for 10 and Older
Published on 30 December 2015 by 
0.0
 (0 ratings)
now-plugin-email-composer

Now Plugin Email Composer

Created on Older versions

Version 1.0.0

Stable
Current
Application Package
Published on 30 December 2015 by Ruben Goncalves
Compatible with:
Version 11
11.0.108 to 11.13.1
Version 10
Version 9
Stack:
All
Database:
All